package com.crm.manager.dao.mapper;

import com.crm.rely.backend.core.entity.base.BaseIbReportListEntity;
import com.crm.rely.backend.core.pojo.view.TradeSwapsView;
import org.springframework.stereotype.Component;

import java.util.List;

@Component
public interface TradeSwapsMapper {

    Integer countSearch(BaseIbReportListEntity entity);

    List<TradeSwapsView> pageSearch(BaseIbReportListEntity entity);

    TradeSwapsView sumSearch(BaseIbReportListEntity entity);

}
